@charset "UTF-8";
/* CSS Document */

/*
Patricia Spencer Design Screen Stylesheet

version:   1.0
date:      5/21/12
author:    Whitney Hays Maurer
email:     whitney at patriciaspencerdesign dot com

website:   www.patriciaspencerdesign.com


/* Default */

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}


input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

td, td img {vertical-align: top;} 


/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* clear floats */
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/**** GET LOST SKYPE! ****/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}


html
	{
		position: relative;
	}
	
body 
	{
    font-family: 'PTSansRegular';
	background: url(../images/bond45-bk.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
	color: white;
	-webkit-text-size-adjust:none;
	}


/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #333333; color: #fff; text-shadow: none;}
::selection {background: #333333; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #333333;} 


/* Links */

a:link 
	{
		color: white;
		text-decoration: none;
		
	}

a:visited 
	{
		color: white;
		text-decoration: none;
	}

a:hover 
	{
		color: white;
	}

a:active 
	{
		color: white;
	}
	
a img

{
	border: 0px
}


/* Structure */

#antipasto-box

	{
		width: 207px;
		height: 80px;
		border: 1px solid white;
		position: absolute;
		bottom: 100px;
		left: 21px;
		text-align: center;
		padding-top: 8px;
		padding-bottom:6px;
		}
#antipasto-box p.title {
	font-size: 14px;
	color: rgb(255,255,255); 
	}
#antipasto-box p.copy {
	padding-top: 10px;
	font-size: 11px;
	color: rgb(255,255,255);
	}


#page-wrap
	{
		width: 990px;
		margin: 0 auto;
		position: relative;
	}
	
#main-content
	{
		position: relative;
		width: 990px;
		height: 612px;
		background-color: rgb(61,37,32);
		margin: 13px auto 0px auto;
	}


/* Header */

header
	{
		margin: 18px auto 10px auto;
	}

header nav
	{
		text-transform: uppercase;
		font-size: 12px;
		letter-spacing: 1px;
	}

header nav ul
	{
		width: 990px;
		margin: 0px 0px 0px 31px;
		text-align: center;
	}

header nav li
	{
		width: 222px;
		text-align: center;
		padding: 8px 0px 8px 0px;
		border: 1px solid white;
		background-color: #3d2520;
		float: left;
		list-style-type: none;
		margin: 0px 4px 0px 4px;
	}

header nav li:hover
	{
		background-color: #230800;
		color: white;
	}

header nav li a:hover 
	{
		color: white;
	}

.current 
	{

	}

/* Footer */


footer a:link 
	{
		color: white;
		text-decoration: none;
		
	}

footer a:visited 
	{
		color: white;
		text-decoration: none;
	}

footer a:hover 
	{
		color: #898073;
	}

footer a:active 
	{
		color: white;
	}
	
footer
	{
		margin: 14px 0px 0px 19px;
		font-size: 10px;
		text-shadow: 1px 1px 1px #000, 2px 3px 5px black;
	}

#footer-right
	{
		position: absolute;
		top: 668px;
		left: 640px;
		text-align: right;
		line-height: 18px;
		font-size: 9px;

	}

#languages
	{
		position: absolute;
		top: 668px;
		left: 200px;
		text-align: center;
		line-height: 18px;
		font-size: 13px;
    	font-family: 'PTSansItalic';
	}

span.beige
	{
		color: #898073;
	}

/* Side Navigation */

#main-content nav
	{
		position: absolute;
		top: 220px;
		left: 22px;
	}

#main-content nav li
	{
		list-style-type: none;
		text-transform: uppercase;
		font-size: 12px;
		letter-spacing: 1px;
		width: 190px;
		padding: 8px 0px 8px 18px;
	}

.navborder, .contact-form
	{
		border-bottom: 1px solid white;
	}

.navborder-arrow
	{
		border-bottom: 1px solid white;
		background-image:url(../images/arrow.png);
	}
	
.subnav
	{
		background-image:url(../images/arrow.png);
		height: 5px;
	}
	
	
.arrow
	{
		background-image:url(../images/arrow.png);
	}
	
#main-content nav li:hover
	{
		background-color: rgb(35,8,0);
		background-color: rgba(35,8,0,0.5);
		color: white;	
	}

#main-content nav li.subnav:hover
	{
		background-color: transparent !important;
	}

#main-content nav li.contact-form:hover
	{
		background-color: transparent !important;
		color: #898073;
		text-shadow: 1px 1px 1px #000, 1px 2px 4px gray;

	}


span.secondary-link
	{
		list-style-type: none;
		text-transform: capitalize;
		font-size: 11px;
	}

span.secondary-link-hl
	{
		list-style-type: none;
		text-transform: capitalize;
		font-size: 11px;
		color: #E5DFC4;
		text-shadow: 1px 1px 1px #000, 1px 2px 4px gray;

	}	

/* Trattoria Home Page */

#takeout

	{
		width: 279px;
		height: 15px;
		border: 1px solid white;
		position: absolute;
		top: 560px;
		left: 60px;
		text-align: center;
		padding-bottom: 20px;
		font-size: 11px;
		

	}
	
#logo-box

	{
		width: 207px;
		height: 120px;
		border: 1px solid white;
		position: absolute;
		top: 33px;
		left: 21px;
		text-align: center;
		padding-top: 22px;
		font-size: 11px;
		background-color: rgb(61,37,32);

	}

#logo-box img
	{
		padding-bottom: 10px;
	}

#logo-box p
	{
		padding-bottom: 10px;
	}


/* Bond 45 Landing Page */
	
#logo-box-ny

	{
	width: 250px;
	height: 180px;
	position: absolute;
	top: 300px;
	left: 220px;
	text-align: center;
	padding-top: 70px;
	font-size: 12px;
	background-image: url('../images/bondbg.png');
		
	}

#logo-box-ny img
	{
		padding-bottom: 10px;
	}

#logo-box-ny p
	{
		padding-bottom: 10px;
	}

	
#logo-box-nh

	{
	width: 250px;
	height: 180px;
	position: absolute;
	top: 300px;
	left: 540px;
	text-align: center;
	padding-top: 70px;
	font-size: 12px;
	background-image: url('../images/bondbg.png');



	}

#logo-box-nh img
	{
		padding-bottom: 10px;
	}

#logo-box-nh p
	{
		padding-bottom: 10px;
	}


#tagline
	{
		position: absolute;
		top: 185px;
		left: 29px;
		font-size: 14px;
    	font-family: 'PTSansItalic';
		text-align: center;
	}

.italic
	{
    	font-family: 'PTSansItalic';
	}

#social-media
	{
		display: none;
		position: absolute;
		top: 500px;
		left: 165px;
	}
	
/* DER replaced #other-restaurants START */
#other-restaurants {
	text-align: center;
	position: absolute;
	left: 21px;
	bottom: 34px;
	width: 207px;
	height: 49px;
	border: 1px solid white;
	background-color: #3d2520;
	overflow: hidden;
}
#other-restaurants p.title {
	font-size: 15px;
	padding: 15px 0px 15px 0px;
}
#other-restaurants .trigger {
	cursor: pointer;
}
#other-restaurants .close-btn {
	cursor: pointer;
	position: absolute;
	top:5px;
	right:5px;
	height: 15px;
	width: 15px;
	font-size: 12px;
	display:none;
}
#other-restaurants.open .close-btn {
	display:block;
}
/* DER replaced #other-restaurants END */

#other-restaurants img
	{
		padding: 3px;
	}

#home-right-content img
	{
		position: absolute;
		top: 33px;
		left: 282px;
	}

#home-right-content h1
	{
		width: 656px;
		text-align: center;
		font-family: 'PTSansItalic';
		font-size: 15px;
		position: absolute;
		top: 278px;
		left: 282px;
		text-shadow: 1px 1px 1px #000, 1px 1px 3px black;
		font-weight: normal;
	}

hr 
	{
	    border: none;
	    background-color: white;
	    color: white;
	    height: 1px;
		margin-bottom: 22px;
	}

	
/* Redeye Interior Pages */
	
#page-image
	{
		position: absolute;
		top: 0;
		left: 258px;
	}

#slideshow {
    position: relative;
    width: 713px;
    height: 612px;
}

#slideshow > div {
    position: absolute;
}
	
#page-text
	{
		width: 325px;
		height: 527px;
		overflow: auto;
		background-color: rgb(61,37,32);
		background-color: rgba(61,37,32,0.7);
		position: absolute;
		left: 258px;
		z-index: 9999;
		padding: 50px 35px 35px 35px;
	}

#page-text a:hover
	{
		color: #898073;
	}

#page-text h1
	{
		font-weight: normal;
		font-size: 19px;
		padding-bottom: 15px;
	}

#page-text h2
	{
		font-weight: normal;
		font-size: 19px;
		padding-bottom: 0px;
	}

#page-text h3
	{
		font-weight: normal;
		font-size: 17px;
		padding-bottom: 10px;
		line-height: 20px;
	}

#page-text h4
	{
		font-weight: normal;
		font-size: 15px;
		padding-bottom: 10px;
		line-height: 20px;
		border-bottom: 1px solid white;
		margin-bottom: 10px;

	}

#page-text p
	{
		font-size: 14px;
		padding-bottom: 8px;
		line-height: 16px;
	}

.reservation-box
	{
		border: 1px solid white;
		width: 198px;
		padding: 5px 5px 15px 20px;
		margin-bottom: 8px;
		height: 29px;
		background-color: rgb(61,37,32);
	}
	

.reservation-box:hover
	{
		background-color: rgb(61,37,32);
		background-color: rgba(61,37,32,0.7);
	}
      
/* Slider */

div#opener 
	{ 
		position:absolute; 
		top:20px; 
		right:20px;  
		width:150px; 
		font-size: 12px; 
		text-transform: uppercase; 
	}

div#opener span 
	{ 
		position: absolute; 
		top:0; 
		right:0; 
		cursor:pointer; 
	}

div#opener.open span#open-btn 
	{ 
		display:none; 
	}

div#opener.open span#close-btn 
	{ 
		display:inline; 
	}

div#opener span#close-btn 
	{ 
		display:none; 
	}
			
			
/* Private Dining */
	

.pdlinks
	{
		line-height: 21px;
	}

/* Private Dining Contact Form */


form
	{
		width: 328px;
		font-size: 13px;
	}

.formbox
	{
		width: 225px;
		height: 22px;
		border: 1px solid #999;
		background-color: rgb(159,148,134);
		background-color: rgba(159,148,134,0.5);
		float: right;
	}

input
	{
		color: white;
	}

input:required 
	{
    	box-shadow:none;
	}

textarea
	{
		border: 1px solid #999;
		background-color: rgb(159,148,134);
		background-color: rgba(159,148,134,0.5);
		float: right;
		color: white;
		width: 225px;

	}

.restaurants
	{
		float: right;
		width: 230px;
		font-size: 12px;
		margin-bottom: 14px;
	}

#contact-form p
	{
		line-height: 16px;
	}

.button
	{
		border: 1px solid #999;
		background-color: rgb(159,148,134);
		background-color: rgba(159,148,134,0.5);
		text-transform:uppercase;
		font-size: 12px;
		padding: 5px;
		width: 95px;
		margin-top: 15px;

	}

#comments
	{
		clear: right;
	}

/* Locations */

#page-text-locations
	{
		width: 278px;
		height: 527px;
		overflow: auto;
		background-color: rgb(51,51,51);
		background-color: rgba(51,51,51,0.7);
		position: absolute;
		left: 258px;
		z-index: 9999;
		padding: 50px 35px 35px 35px;
	}

#page-text-locations a:hover
	{
		color: #898073;
	}

#page-text-locations h1
	{
		font-weight: normal;
		font-size: 19px;
		padding-bottom: 15px;

	}

#page-text-locations p
	{
		font-size: 14px;
		padding-bottom: 15px;
	}

/* Private Dining Page */

.box
	{
		border: 1px solid #9F9486;
		background-color: rgb(159,148,134);
		background-color: rgba(159,148,134,0.2);
		text-align: center;
		padding: 5px;
		height: 11px;
	}

.box:hover
	{
		background-color: rgb(61,37,32);
		background-color: rgba(61,37,32,0.7);
	}


/* Our Food Page */

.menu
	{
		text-align: center;
		margin-top: 20px;
		font-size: 13px;
		width: 310px;
		line-height: 32px;
	}

td
	{
		padding-bottom: 10px;
	}


/* Our Chef Page */

#chef-copy p
	{
		font-size: 14px;
		line-height: 20px;
	}

/* Practical Information Page */

.info-header
	{
		border-bottom: 1px solid gray;
		margin-bottom: 5px;
		line-height: 5px;
		width: 280px;
		height: 8px;
	}

#parking
	{
		width: 50px;
		float: left;
		height: 130px;
	}

#parking h1
	{
		font-size: 40px;
	}

#page-text-info
	{
		width: 276px;
		height: 527px;
		overflow: auto;
		background-color: rgb(61,37,32);
		background-color: rgba(61,37,32,0.7);
		position: absolute;
		left: 258px;
		z-index: 9999;
		padding: 50px 35px 35px 35px;
	}

#page-text-info a:hover
	{
		color: #898073;
	}


#page-text-info h2
	{
		font-weight: normal;
		font-size: 19px;
		padding-bottom: 0px;
	}

#page-text-info h3
	{
		font-weight: normal;
		font-size: 17px;
		padding-bottom: 10px;
		line-height: 20px;
	}

#page-text-info h4
	{
		font-weight: normal;
		font-size: 15px;
		padding-bottom: 10px;
		line-height: 20px;
		border-bottom: 1px solid white;
		margin-bottom: 10px;

	}

#page-text-info p
	{
		font-size: 14px;
		padding-bottom: 10px;
		line-height: 17px;
	}


/* Press Page */
	
.press-box
	{
		border: 1px solid #9F9486;
		background-color: rgb(159,148,134);
		background-color: rgba(159,148,134,0.2);
		text-align: center;
		padding: 5px;
		height: 28px;
		margin-bottom: 2px;
	}

.press-header
	{
		border-bottom: 1px solid gray;
		margin-bottom: 5px;
		line-height: 5px;
		width: 310px;
		height: 8px;
	}


/* Scroll Bars 

::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
	background-color: #651312; 
}


body {
scrollbar-face-color: #eee;
scrollbar-highlight-color: #fff;
scrollbar-3dlight-color: #ccc;
scrollbar-darkshadow-color: #fff;
scrollbar-shadow-color: #aaa;
scrollbar-arrow-color: #000000;
scrollbar-track-color: #eee;
}

*/
			
/* Print styles! */
@media print {



}


/* Media queries */

/* Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
	
#page-wrap
	{
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 30px;
	}
	
#main-content
	{
		margin-left: 10px;
		margin-right: 10px;

	}

@media all and (orientation: portrait) {
	
}

@media all and (orientation: landscape) {
	
}
